<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'sr_cr', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Додај ново поглавље';
$string['book:edit'] = 'Уреди поглавља књиге';
$string['book:read'] = 'Прочитај књигу';
$string['book:viewhiddenchapters'] = 'Погледај сакривена поглавља књиге';
$string['chapters'] = 'Поглавља';
$string['chapterscount'] = 'Поглавља';
$string['chaptertitle'] = 'Наслов поглавља';
$string['confchapterdelete'] = 'Да ли стварно желите да обришете ово поглавље?';
$string['confchapterdeleteall'] = 'Да ли стварно желите да обришете ово поглавље и сва његова потпоглавља?';
$string['content'] = 'Садржај';
$string['customtitles'] = 'Прилагођени наслови';
$string['customtitles_help'] = 'Наслови поглавља се аутоматски приказују само у садржају.';
$string['editingchapter'] = 'Уређивање поглавља';
$string['errorchapter'] = 'Грешка приликом учитавања књиге';
$string['faq'] = 'Често постављана питања (књига)';
$string['faq_help'] = '*Зашто само два нивоа?*

Два нивоа су, генерално посматрано, довољна за све књиге. Три нивоа би већ водила ка лоше структурираном документу. Модул Књига је направљен за креирање краћих вишестраничних образовних садржаја. Обично је за дуже документе боље користити PDF формат. Најлакши начин за креирање PDF докумената је коришћење виртуелних штампача (погледај на
<a  href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstd/main.html"  target="_blank">Adobe Acrobat</a>,
etc.).

*Могу ли полазници да уређују књиге?*

Само предавач може да креира и уређује књиге. Не постоје планови да се развија ова опција - за то се могу користити неки други модули (нпр. Портфолио?). Главни разлог томе је жеља да модул Књига буде што је могуће једноставнији.

*Како да претражујем садржај књига?*

У овом тренутку једини начин за тако нешто јесте да користите опцију за претраживање вашег веб читача. Глобално претраживање је тренутно могуће само унутар Moodle форума.
Било би добро да постоји опција за глобално претраживање свих ресурса, укључујући књиге. Има ли добровољаца који би развили овако нешто?

*Мој наслов не стаје у један ред.*

Промените (скратите) свој наслов или замолите администратора да промени ширину Садржаја. Овај параметар се подешава на страници за конфигурацију модула.';
$string['missingfilemanagement'] = 'Драги корисници модула "Књига", претпостављам да сте већ запазили да није могуће брисати или управљати датотекама које се користе у поглављима књиге. Молимо, гласајте на {$a} како би се  ово поправило. Хвала. Петр Шкода';
$string['modulename'] = 'Књига';
$string['modulename_help'] = 'Књига је једноставни вишестранични образовни садржај.';
$string['modulenameplural'] = 'Књиге';
$string['navexit'] = 'Затвори књигу';
$string['navnext'] = 'Следећа';
$string['navprev'] = 'Претходна';
$string['numbering'] = 'Нумерисање поглавља';
$string['numbering0'] = 'Без нумерисања (форматирања)';
$string['numbering1'] = 'Бројеви';
$string['numbering2'] = 'Ознаке за набрајање';
$string['numbering3'] = 'Увучено';
$string['numbering_help'] = '* Без нумерисања (форматирања) - поглавља и потпоглавља уопште нису форматирана. Користите ову опцију уколико желите да користите посебан стил за нумерисање. Нпр. слова:  "А. Прво поглавље", "A.1 Прво потпоглавље", "A.2 Друго потпоглавље"...
* Бројеви - поглавља и потпоглавља су означени бројевима (1, 1.1, 1.2, 2, ...)
* Ознаке за набрајање (\'булити\') - потпоглавља су увучена и приказана са ознакама за набрајање
* Увучено - потпоглавља су увучена';
$string['numberingoptions'] = 'Доступне опције за нумерисање';
$string['numberingoptions_help'] = 'Изаберите опцију за нумерисање која ће бити доступна приликом креирања нових књига.';
$string['page-mod-book-x'] = 'Било која страница модула \'Књига\'';
$string['pluginadministration'] = 'Администрација књиге';
$string['pluginname'] = 'Књига';
$string['subchapter'] = 'Потпоглавље';
$string['toc'] = 'Садржај';
$string['top'] = 'врх';
