<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'sr_cr', version '2.2'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Додај у образац {no} услова који су везани за активност';
$string['addgrades'] = 'Додај у образац {no} услова који су везани за оцену';
$string['availabilityconditions'] = 'Ограничи приступ';
$string['availablefrom'] = 'Дозволи приступ од';
$string['availablefrom_help'] = 'Датуми \'приступ од/до\' одређују када ће полазници моћи да приступе активностима преко линка на страници курса.

Разлика између датума \'приступ од/до\' и подешавања за доступност активности је у томе што се полазницима, изван датума које потоња подешавања одређују, дозвољава да виде опис активности, док датуми  \'приступ од/до\' спречавају приступ у потпуности.';
$string['availableuntil'] = 'Дозволи приступ до';
$string['badavailabledates'] = 'Неисправни датуми. Ако поставите оба датума онда датум за \'Дозволи приступ од\'  треба да буде пре датума за \'Дозволи приступ до\'.';
$string['badgradelimits'] = 'Ако подесите и горњу и доњу границу оцене, онда горња мора да буде већа од доње границе.';
$string['completion_complete'] = 'мора бити обележено као завршено';
$string['completion_fail'] = 'мора бити завршено са непрелазном оценом';
$string['completion_incomplete'] = 'не мора бити обележено као завршено';
$string['completion_pass'] = 'мора бити завршено са прелазном оценом';
$string['completioncondition'] = 'Услов везан за завршетак активности';
$string['completioncondition_help'] = 'Ово подешавање одређује услове везане за завршетак било које активности, који морају бити испуњени како би могло да се приступи активности. Имајте на уму да прво мора да буде подешено праћење завршетка, па тек онда може да буде постављен услов за завршетак активности.

Ако постоји потреба, могуће је поставити више услова за завршетак активности. У том случају активности ће моћи да се приступи тек након што се испуне СВИ услови за завршетак активности.';
$string['configenableavailability'] = 'Када је омогућено, ово вам дозвољава да поставите услове (базиране на датуму, оцени или завршетку активности) који контролишу да ли се може приступити некој активности или ресурсу.';
$string['enableavailability'] = 'Омогући условни приступ';
$string['grade_atleast'] = 'мора бити најмање';
$string['grade_upto'] = 'и мање од';
$string['gradecondition'] = 'Услов везан за оцену';
$string['gradecondition_help'] = 'Ово подешавање одређује услове,  везане за оцене било које активности, који морају бити испуњени како би могло да се приступи некој активности. 

Ако постоји потреба, могуће је поставити више услова везаних за оцену. У том случају активности ће моћи да се приступи тек након што се испуне СВИ услови.';
$string['gradeitembutnolimits'] = 'Морате да унесете горњу или доњу границу, или обе.';
$string['gradelimitsbutnoitem'] = 'Морате да изаберете ставку оцене.';
$string['gradesmustbenumeric'] = 'Најмања и највећа оцена морају бити нумеричке вредности (или празне).';
$string['none'] = '(ништа)';
$string['notavailableyet'] = 'Није још доступно';
$string['requires_completion_0'] = 'Није доступно уколико активност <strong>{$a}</strong> није завршена.';
$string['requires_completion_1'] = 'Није достуно све док активност <strong>{$a}</strong> није означена као завршена';
$string['requires_completion_2'] = 'Није достуно све док активност <strong>{$a}</strong> није завршена и положена.';
$string['requires_completion_3'] = 'Није доступно осим ако активност <strong>{$a}</strong> завршена са непрелазном оценом.';
$string['requires_date'] = 'Доступно од {$a}';
$string['requires_date_before'] = 'Доступно до {$a}';
$string['requires_date_both'] = 'Доступно од {$a->from} до {$a->until}.';
$string['requires_date_both_single_day'] = 'Доступно дана {$a}.';
$string['requires_grade_any'] = 'Није доступно док немате оцену на <strong>{$a}</strong>.';
$string['requires_grade_max'] = 'Није доступно уколико нисте имали одговарајући резултат на <strong>{$a}</strong>.';
$string['requires_grade_min'] = 'Није доступно док не постигнете тражени резултат на <strong>{$a}</strong>.';
$string['requires_grade_range'] = 'Није доступно уколико нисте имали  одређени резултат на <strong>{$a}</strong>.';
$string['showavailability'] = 'Пре него што се активности може приступити';
$string['showavailability_hide'] = 'Сакриј активност потпуно';
$string['showavailability_show'] = 'Прикажи активност "засивљено" са информацијом о ограничењу';
$string['userrestriction_hidden'] = 'Ограничено (потпуно сакривено, без поруке): &lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'Ограничено: &lsquo;{$a}&rsquo;';
