<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sr_cr', version '2.2'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Прилагођена порука добродошлице';
$string['defaultrole'] = 'Подразумевана додељена улога';
$string['defaultrole_desc'] = 'Изаберите улогу која треба да буде додељена корисницима током трајања самосталног уписа на курс';
$string['editenrolment'] = 'Уреди уписе';
$string['enrolenddate'] = 'Датум истека';
$string['enrolenddate_help'] = 'Ако је омогућена ова опција, корисници могу сами  да се упишу само до овог датума.';
$string['enrolenddaterror'] = 'Датум истека уписа не може бити пре датума почетка уписа';
$string['enrolme'] = 'Упиши ме';
$string['enrolperiod'] = 'Период трајања уписа на курс';
$string['enrolperiod_desc'] = 'Подразумевана дужина трајања уписа (у секундама). Ако је подешено на 0, подразумевана дужина трајања уписа биће неограничена.';
$string['enrolperiod_help'] = 'Временски период за који упис важи, почев од тренутка када се корисник упише на курс. Ако је ова опција онемогућена, дужина трајања уписа биће неограничена.';
$string['enrolstartdate'] = 'Датум почетка';
$string['enrolstartdate_help'] = 'Ако је омогућена ова опција, корисници могу сами да се упишу само после овог датума';
$string['groupkey'] = 'Користите лозинку за упис у групу';
$string['groupkey_desc'] = 'Стандрадно корсити лозинку за упис у групу';
$string['groupkey_help'] = 'Осим за ограничавање приступа курсу само онима који знају приступну лозинку курса, коришћење лозинке за упис у групу значи да се корисници додају у групу када се упишу на курс.

Како би могла да се користи лозинка за упис у групу, лозинка курса мора бити наведенa у подешавањима курса, као и лозинка за упис у групу у подешавањима групе.';
$string['longtimenosee'] = 'Испиши неактивног корисника после';
$string['longtimenosee_help'] = 'Ако корисници нису приступили курсу дужи временски период, онда се они аутоматски исписују. Овај параметар одређује то временско ограничење.';
$string['maxenrolled'] = 'Максимални број уписаних корисника';
$string['maxenrolled_help'] = 'Наведи максималан број корисника који могу сами да се упишу. 0 значи да нема ограничења.';
$string['maxenrolledreached'] = 'Максималан број корисника који могу сами да се упишу је већ достигнут.';
$string['nopassword'] = 'Приступна лозинка курса није неопходна';
$string['password'] = 'Приступна лозинка курса';
$string['password_help'] = 'Лозинка курса омогућава да приступ курсу буде ограничен само на оне кориснике који знају лозинку.

Ако се ово поље остави празно, на курс ће моћи да се упише било који регистровани корисник сајта.

Ако је лозинка курса наведена, од сваког корисника који буде покушао да се упише на курс биће затражено да унесе лозинку. Имајте у виду да ће се лозинка од корисника тражити САМО ЈЕДНОМ, приликом првог приступа курсу.';
$string['passwordinvalid'] = 'Погрешна лозинка курса. Молимо покушајте поново.';
$string['passwordinvalidhint'] = 'Лозинка курса коју сте употребили је погрешна. Молимо покушајте поново<br />
(Помоћ: Лозинка почиње словом \'{$a}\')';
$string['pluginname'] = 'Самостални упис';
$string['pluginname_desc'] = 'Додатак за самостални упис допушта корисницима да изаберу курсеве на којима желе да учествују. Курсеви могу бити заштићени лозинком. Интерно, упис на курс се врши помоћу додатка за ручни упис који мора бити омогућен у истом курсу.';
$string['requirepassword'] = 'Захтевај лозинку курса';
$string['requirepassword_desc'] = 'Захтева се лозинка за упис у нове курсеве и спречава уклањање лозинки из постојећих курсева.';
$string['role'] = 'Стандардно додељена улога';
$string['self:config'] = 'Конфигуриши инстанце самосталног уписа';
$string['self:manage'] = 'Управљање уписаним корисницима';
$string['self:unenrol'] = 'Испиши кориснике са курса';
$string['self:unenrolself'] = 'Испиши ме са курса';
$string['sendcoursewelcomemessage'] = 'Пошаљи поруку добродошлице на курс';
$string['sendcoursewelcomemessage_help'] = 'Ако је омогућено ова опција, корисници ће након самосталног уписа на курс примити поруку добродошлице путем е-поште.';
$string['showhint'] = 'Прикажи савет';
$string['showhint_desc'] = 'Прикажи прво слово лозинке за приступ гостију.';
$string['status'] = 'Дозволи самостални упис';
$string['status_desc'] = 'Дозволи корисницима да се сами упишу на курс, као подразумевану могућност.';
$string['status_help'] = 'Ово подешавање одређује да ли корисник може самостално да се упише на курс (а исто тако и испише ако има одговарајућа овлашћења).';
$string['unenrol'] = 'Испиши корисника';
$string['unenrolselfconfirm'] = 'Да ли стварно желите да се испишете са курса "{$a}"?';
$string['unenroluser'] = 'Да ли стварно желите да испишете корисника "{$a->user}" са курса "{$a->course}"?';
$string['usepasswordpolicy'] = 'Користи правила за креирање лозинке';
$string['usepasswordpolicy_desc'] = 'Користи стандардна правила за креирање лозинке за лозинке за упис.';
$string['welcometocourse'] = 'Добро дошли на курс {$a}';
$string['welcometocoursetext'] = 'Добродошли на курс {$a->coursename}!

Уколико то већ нисте урадили, требало би да уредити страницу свог профила, тако да можемо да сазнамо нешто више вама:

{$a->profileurl}';
